﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Api.Globalization {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Globalization_pt_br {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Globalization_pt_br() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Api.Globalization.Globalization.Globalization.pt-br", typeof(Globalization_pt_br).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dígito verificador da conta bancária não pode ser vazio.
        /// </summary>
        internal static string EmptyAccountDigit {
            get {
                return ResourceManager.GetString("EmptyAccountDigit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Número da conta bancária não pode ser vazio.
        /// </summary>
        internal static string EmptyAccountNumber {
            get {
                return ResourceManager.GetString("EmptyAccountNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Endereço não pode ser vazio.
        /// </summary>
        internal static string EmptyAddress {
            get {
                return ResourceManager.GetString("EmptyAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DDD não pode ser vazio.
        /// </summary>
        internal static string EmptyAreaCode {
            get {
                return ResourceManager.GetString("EmptyAreaCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Agência bancária não pode ser vazia.
        /// </summary>
        internal static string EmptyBankAgency {
            get {
                return ResourceManager.GetString("EmptyBankAgency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nome do banco não pode ser vazio.
        /// </summary>
        internal static string EmptyBankName {
            get {
                return ResourceManager.GetString("EmptyBankName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to País não pode ser vazio.
        /// </summary>
        internal static string EmptyCountry {
            get {
                return ResourceManager.GetString("EmptyCountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DDI não pode ser vazio.
        /// </summary>
        internal static string EmptyCountryCode {
            get {
                return ResourceManager.GetString("EmptyCountryCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nome do país não pode ser vazio.
        /// </summary>
        internal static string EmptyCountryName {
            get {
                return ResourceManager.GetString("EmptyCountryName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CPF não pode ser vazio.
        /// </summary>
        internal static string EmptyCpf {
            get {
                return ResourceManager.GetString("EmptyCpf", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email vazio.
        /// </summary>
        internal static string EmptyEmail {
            get {
                return ResourceManager.GetString("EmptyEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Primeiro nome não pode ser vazio.
        /// </summary>
        internal static string EmptyFirstName {
            get {
                return ResourceManager.GetString("EmptyFirstName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identidade não pode ser vazia.
        /// </summary>
        internal static string EmptyIdentityNumber {
            get {
                return ResourceManager.GetString("EmptyIdentityNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sobrenome não pode ser vazio.
        /// </summary>
        internal static string EmptyLastName {
            get {
                return ResourceManager.GetString("EmptyLastName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Maior idade legal não pode ser vazia.
        /// </summary>
        internal static string EmptyLegalAge {
            get {
                return ResourceManager.GetString("EmptyLegalAge", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Número do telefone não pode ser vazio.
        /// </summary>
        internal static string EmptyPhoneNumber {
            get {
                return ResourceManager.GetString("EmptyPhoneNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estado não pode ser vazio.
        /// </summary>
        internal static string EmptyState {
            get {
                return ResourceManager.GetString("EmptyState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CEP não pode ser vazio.
        /// </summary>
        internal static string EmptyZipCode {
            get {
                return ResourceManager.GetString("EmptyZipCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Algo inesperado aconteceu.
        /// </summary>
        internal static string InternalErrorDefaultMessage {
            get {
                return ResourceManager.GetString("InternalErrorDefaultMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dígito verificador da conta inválido.
        /// </summary>
        internal static string InvalidAccountDigit {
            get {
                return ResourceManager.GetString("InvalidAccountDigit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Número da conta bancária inválido.
        /// </summary>
        internal static string InvalidAccountNumber {
            get {
                return ResourceManager.GetString("InvalidAccountNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DDD inválido.
        /// </summary>
        internal static string InvalidAreaCode {
            get {
                return ResourceManager.GetString("InvalidAreaCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Agência bancária inválida.
        /// </summary>
        internal static string InvalidBankAgency {
            get {
                return ResourceManager.GetString("InvalidBankAgency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DDI inválido.
        /// </summary>
        internal static string InvalidCountryCode {
            get {
                return ResourceManager.GetString("InvalidCountryCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CPF inválido.
        /// </summary>
        internal static string InvalidCpf {
            get {
                return ResourceManager.GetString("InvalidCpf", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email inválido.
        /// </summary>
        internal static string InvalidEmail {
            get {
                return ResourceManager.GetString("InvalidEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identidade inválida.
        /// </summary>
        internal static string InvalidIdentityNumber {
            get {
                return ResourceManager.GetString("InvalidIdentityNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Número do telefone inválido.
        /// </summary>
        internal static string InvalidPhoneNumber {
            get {
                return ResourceManager.GetString("InvalidPhoneNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CEP Inválido.
        /// </summary>
        internal static string InvalidZipCode {
            get {
                return ResourceManager.GetString("InvalidZipCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Não encontramos nada.
        /// </summary>
        internal static string NotFoundDefaultMessage {
            get {
                return ResourceManager.GetString("NotFoundDefaultMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CPF já está cadastrado.
        /// </summary>
        internal static string RepeatedCpf {
            get {
                return ResourceManager.GetString("RepeatedCpf", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email já está em uso.
        /// </summary>
        internal static string RepeatedEmail {
            get {
                return ResourceManager.GetString("RepeatedEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identidade já está cadastrada.
        /// </summary>
        internal static string RepeatedIdentity {
            get {
                return ResourceManager.GetString("RepeatedIdentity", resourceCulture);
            }
        }
    }
}
